.submenu {
    position: absolute;
    top: 49px;
    list-style: none;
    background-color: #fff;
    box-shadow: 0 8px 18px #206aba14;
    padding: 0;
    border-radius: 8px;
	z-index: 1;
}
.submenu.proyectos {
    left: 150px;
}
.submenu.conocenos {
    left: 65px;
}
.submenu.sostenibilidad {
    left: 400px;
}
.submenu li {
    padding: 15px;
}